/* Copyright © https://evidencesystem.ca all rights reserved 2020-2026 */

.iconsvgMenu{
height:18px;
width:auto;
margin-top:-5px;
}
.main-content {
padding-top:100px;
}
.ContainerGrille {
width:94%;
margin:0 auto;
}
.navbar-toggler{
border:1px solid white;
}
.navbar-toggle:hover,
.navbar-toggle:focus {
background-color:#f1f8ff;
}
.navbar-toggler-icon {
background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.navbar-collapse {
background-color:#11468A;
}
.navbar-consent {
color:#ffffff;
padding:0px 1rem;
height:50px;
border-color:#DBE0E8;
width:100% !important;
left:-10px;
background:#11468A;
background:-moz-linear-gradient(to top,  #165CB5 0%, #11468A 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#165CB5), color-stop(100%,#11468A));
background:-webkit-linear-gradient(to top,  #165CB5 0%,#11468A 100%);
background:-o-linear-gradient(to top,  #165CB5 0%,#11468A 100%);
background:-ms-linear-gradient(to top,  #165CB5 0%,#11468A 100%);
background:linear-gradient(to top,  #165CB5 0%,#11468A 100%);
font-size:1.2rem;
line-height:1.8rem;
font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
.navbar-nav > .active > a {
color:#fff !important;
}
.navbar-SVG{
margin-bottom:0.25rem !important;
margin-right:0.25rem !important;
}
.navbar-nav > li > a {
color:#FFF;
text-decoration:none;
background-color:transparent;
padding:12px 15px;
text-shadow:1px 1px 0 rgba(0,0,0,0.75);
}
.navbar-nav > li > a:hover, .navbar-nav > .active > a {
color:#fff !important;
background-color:rgba(16, 68, 133, .3)  !important;
box-shadow:inset 2px 0px 10px -5px rgba(0,0,0,0.1), inset -2px 0px 10px -5px rgba(0,0,0,0.6);
background-image:none !important;
border-radius:5px;
width:100% !important;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus{
color:#fff !important;
background-color:rgba(16, 68, 133, .8)  !important;
box-shadow:inset 2px 0px 10px -5px rgba(0,0,0,0.2), inset -2px 0px 10px -5px rgba(0,0,0,0.6);
background-image:none !important;
text-shadow:1px 1px 0 rgba(0,0,0,0.75);
border-radius:5px;
}
.menu_footer {
position:fixed;
left:35vw;
bottom:0;
background-color:transparent;
color:#053A59;
text-align:center;
padding:10px;
z-index:-5;
}
